<?php
/*
*/
require('../../sys.php');
defined('IN_KLKKDJ') or exit("您没有钳入库文件sys/inc.php");
//定义管理常量
define('IN_DIALOG', '1'); 
if(!$obj_ctl_user->is_login()){
	$obj_msg->alert("您还没有登录的，请先登录再进行操作！");
	exit;
}
$dialog_uid=$obj_ctl_user->id;
//定义模块变量
(!isset($int_pagesize))? $int_pagesize=10:$int_pagesize=intval($int_pagesize);
if(!isset($get_act)) $get_act="";
(!isset($get_page))? $get_page=0:$get_page=intval($get_page);
(!isset($get_id))? $get_id=0:$get_id=intval($get_id);

?>